[Desktop Entry]
Version=1.0
Name=Chromium
GenericName=BIG-IP
Exec=/home/luri/bin/infoblox
#Exec=/usr/bin/chromium --allow-insecure-localhost --ignore-urlfetcher-cert-requests --user-data-dir="/home/luri/.config/chromium-bigip" --proxy-server="socks5://localhost:1080"
StartupNotify=true
Terminal=false
Icon=chromium
Type=Application
Categories=Network;WebBrowser;
MimeType=application/pdf;application/rdf+xml;application/rss+xml;application/xhtml+xml;application/xhtml_xml;application/xml;image/gif;image/jpeg;image/png;image/webp;text/html;text/xml;x-scheme-handler/http;x-scheme-handler/https;
Actions=new-window;new-private-window;

[Desktop Action new-window]
Name=New Window
Exec=/home/luri/bin/infoblox
#Exec=/usr/bin/chromium --allow-insecure-localhost --ignore-urlfetcher-cert-requests --user-data-dir="/home/luri/.config/chromium-bigip" --proxy-server="socks5://localhost:1080"

Desktop Action new-private-window]
Name=BIG-IP Private
Exec=/home/luri/bin/infoblox
#Exec=/usr/bin/chromium --allow-insecure-localhost --ignore-urlfetcher-cert-requests --user-data-dir="/home/luri/.config/chromium-bigip" --proxy-server="socks5://localhost:1080"
